Ningun producto de 4D funciona con Mac OS Catalina

Con el fin de realizar pruebas de funcionamiento, acabo de descargar el MacOS Catalina, con la desagradable sorpresa que ninguna version de 4D funciona :cry:, las version v13, 14, 15 ya no son soportadas por el sistema operativo, la v16 y v17 aparentemente funcionan pero al tratar de ejecutar no funcionan para nada… espero que 4D ya esté al tanto y no ayude con las actualizaciones.

Buenas tardes,

La versión v16 se supone que esta en 64bits y además está en mantenimiento, por lo que me gustaría saber en que situación quedan los desarrolladores que están usando actualmente v16.

Gracias

También es necesario considerar:

Mac apps, installer packages, and kernel extensions that are signed with Developer ID must also be notarized by Apple in order to run on macOS Catalina.

4D V17R5 es compatible si utiliza PHP?